summaryrefslogtreecommitdiff
path: root/bin/updatebuildmain
diff options
context:
space:
mode:
Diffstat (limited to 'bin/updatebuildmain')
-rwxr-xr-xbin/updatebuildmain2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/updatebuildmain b/bin/updatebuildmain
index 9106e0a..b7144d0 100755
--- a/bin/updatebuildmain
+++ b/bin/updatebuildmain
@@ -27,7 +27,7 @@ ORIGIN=${2:-origin}
test -z $1 || test -d ./.git || {
echo "usage: $(basename $0) <REF>"
echo "Call this command from within the base folder of a Git project's working copy..."
- exit -1
+ exit 1
}
# update the build-main branch with our newest blessed reference